.login100-form-btn {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 62px;
  border-radius: 8px;
  background: #f15e75;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background: #333333;
}

body {
  font-family: "Quicksand", sans-serif !important;
}
.m-l-4 {
  margin-left: 4px;
  flex-basis: 100%;
}

.p-t-25 {
  padding-top: 25px;
  margin: auto;
}
.lnr {
  color: white !important;
}

.profile_smaller_btn {
  font-size: 0.1 px;
}

#footer-position {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

#footer {
  display: flex;
  justify-content: space-around;
  background-color: white;
  align-items: center;
  padding: 0.5rem 0;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px 15px;
}

#footer img {
  width: 12%;
}

#footer #footer-brand {
  height: 10.5%;
  width: 10.5%;
}

.brand-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
  font-family: "Roboto Slab", serif;
  background-color: white;
  font-size: 1.1rem;
}

.profile_control_btn_container {
  display: flex;
  justify-content: flex-end;
  font-size: 10px;
  width: 100%;
  margin: 0px 0;
}

.company-icon {
  margin-right: 1rem;
}

#result {
  margin-left: 4px;
  flex-basis: 100%;
}

.sign-up-section {
  font-family: "Quicksand", sans-serif !important;
  font-size: 1.2rem;
}

.profile_pic_area {
  font-size: 8rem;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
